/* Ulizaプレイヤー用pc共通css */
@import url("common21_uli_sp.css");

/* 全ページsp共通css */

:root {
  --corporate-color: #00a0e9;
  --sub-corporate-color: #007cb5;
  --active-color: #e8f6fd;
  --textLink-color: #333;
  --caution-color: #ff2800;
  --disable-bg-color: #f5f5f5;
  --disable-font-color: #bbb;
}

html {
  font-size: calc(100vw / 37.5);
}

body {
  min-width: 320px;
  padding-top: var(--Header-height);
  color: #333;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo", "MS PGothic", "Osaka", sans-serif;
  font-size: 1.5rem;
  font-weight: 400;
  letter-spacing: 0.05em;
  line-height: 1.6;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  --bold: 600;
}

body.Android {
  --bold: 700;
}

img {
  width: 100%;
  height: auto;
}

a {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0.5);
}
.jump_p a {
  color: var(--corporate-color);
  text-decoration: underline;
}
.jump_p a:active {
  color: var(--textLink-color);
  text-decoration: none;
}

.Blog__article-ttl {
  word-break: break-all;
}

.CommonModal--carr.active .CommonModal__btn-detail.carr_detail {
  pointer-events: auto;
}

img {
  pointer-events: none;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-touch-callout: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -khtml-user-drag: none;
  user-drag: none;
  touch-callout: none;
  user-select: none;
}

a img {
  pointer-events: inherit !important;
}
